Hellen says fix gen_enum_to_string & gen_config (#1825)

* Hellen says merge #1772 hardware.cpp

* Hellen says merge #1772 adc.h

* Hellen says fix gen_enum_to_string & gen_config

Co-authored-by: rusefi <rusefillc@gmail.com>
Co-authored-by: Andrei <andreikagit@users.noreply.github.com>
This commit is contained in:
andreika-git 2020-09-27 17:40:37 +03:00 committed by GitHub
parent 6c9a14933e
commit 519e02f7a2
No known key found for this signature in database
GPG Key ID: 4AEE18F83AFDEB23
2 changed files with 7 additions and 0 deletions

View File

@ -19,10 +19,12 @@ done
cd config/boards/kinetis/config
bash gen_config.sh
[ $? -eq 0 ] || { echo "ERROR generating board kinetis kin"; exit 1; }
cd ../../../..
cd ../../../..
cd config/boards/hellen/cypress/config
bash gen_config.sh
[ $? -eq 0 ] || { echo "ERROR generating board hellen_cypress hellen_cypress"; exit 1; }
cd ../../../../..
exit 0

View File

@ -13,3 +13,8 @@ java -DSystemOut.name=gen_enum_to_string \
pwd
cd config/boards/kinetis/config
bash kinetis_gen_enum_to_string.sh
cd ../../../..
cd config/boards/hellen/cypress/config
bash hellen_cypress_gen_enum_to_string.sh
cd ../../../../..